/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.gif) top center; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:15px; color:#010101;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:978px; margin:0 auto; text-align:left;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#de0456; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{ padding-bottom:29px;}
#header .top{ width:100%; overflow:hidden; height:60px;}
#header .nav-links{ float:left; color:#252525; padding:20px 12px 10px 0;}
#header .nav-links a{ color:#252525; text-decoration:none;}
#header .nav-links a:hover{ color:#ca3002;}

#header .cart{ float:right; color:#292217; font-size:12px; line-height:14px; padding:9px 10px 0 0;}
#header .cart-bg{ background:url(../images/cart-bg.png); padding:6px 11px 11px 11px;}
#header .cart-icon{ background:url(../images/cart-icon.gif) no-repeat 0 2px; padding:0 0 0 26px;}
#header .cart a{ color:#292217; font-weight:bold; text-decoration:none;}
#header .cart span{ display:block;}
#header .cart a:hover{ color:#ca3002;}
#header .logo{ padding:18px 0 0 0; float:left;}
#header .lang{ float:right; padding:39px 11px 0 0;}

#content .menu{ float:left; padding-bottom:3px;}
#content .menu ul{ padding:0; margin:0;}
#content .menu li{ float:left; padding-right:1px;}
#content .menu li a{ color:#f3f3f4; background:url(../images/menu-item-bg.gif) no-repeat 0 0; text-decoration:none; display:block; padding:19px 0 20px 0; width:100px; text-align:center;}
#content .menu li a:hover{ color:#fff; background:url(../images/menu-item-bg-act.gif) no-repeat 0 0; padding:18px 0 21px 0;}
#content .menu li a:active{ padding:19px 0 20px 0;}

/* ============================= content ===================== */
#content{ background:#fff; padding:17px 9px 10px 9px;}

#column-center{ padding-left:3px;}
.banners{ width:100%; overflow:hidden; padding:9px 0 0 0;}
#bannerThree{ float:left; padding:0 7px 0 1px;}
#bannerFour{ float:left;}

.column-center-padding{ padding:0 25px 12px 31px; }
.separator{ height:31px;}

.product-col{ padding-bottom:10px;}
.image{ border:solid 1px #d9d9d9; display:inline-block; padding:2px;}
.name{ font-size:12px; font-weight:normal; text-transform:uppercase; color:#292217; text-decoration:none; background:url(../images/name-marker.gif) no-repeat 4px 6px; padding:0 0 0 11px;}
.name strong{ font-weight:normal;}
.name:hover{ color:#de0456;}
.image a{ background:none !important; padding:0 !important;}
.img{ padding:8px 0 8px 0;}
.price{ font-family:Arial, Helvetica, sans-serif; font-size:16px; line-height:18px; color:#000000; font-weight:bold;}
.product-col .price{ text-align:right; padding:0 10px 3px 0;}
.buttons{ width:100%; overflow:hidden; padding:2px 0 0 0;}
.buttons a{ display:inline-block; margin-right:2px;}

.title-left-bg{ background:url(../images/title-marker.png) no-repeat 30px 12px; padding:10px 10px 10px 50px; display:block;}

/* ============================= footer ====================== */
#footer{ padding:22px 0 26px 0px; font-family:Arial, Helvetica, sans-serif; color:#958d80;}
#footer a{ color:#ff4d0b; text-decoration:none;}
#footer a:hover{ color:#958d80;}
#footer .cards{ float:left; padding:6px 0 0 9px;}

#footer .menu a{ color:#958d80;}
#footer .menu a:hover{ color:#ff4d0b;}

#footer p{ padding:3px 0 0 0;}
#footer p span{ display:block;}


/* ============================= forms ======================= */
input, select, textarea{ font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:normal; color:#010101;}

.currencies{ float:right; font-weight:bold; color:#717171; padding:20px 26px 0 0;}
.currencies select{ border:solid 1px #cec9c0; background:#fff; font-size:10px; color:#898888; width:90px;}

.search{ float:right; background:url(../images/search-bg.gif) no-repeat 0 0; height:54px; width:251px;}
.search form{ padding:16px 0px 0 21px;}
.search input{ vertical-align:middle;}
.search .input1{ border:solid 1px #bc3a0b; background:#fff; padding:4px 3px 3px 3px; color:#010101; width:135px; margin-right:1px;}



/*===== anythingSlider =====*/
.anythingSlider                         { width: 960px; height: 401px; position: relative; margin-bottom:5px; }
.anythingSlider .wrapper                { width: 960px; height: 401px; position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding:0; height: 401px; width: 960px; margin: 0; position:relative;}
.anythingSlider ul li a					{ display:inline-block; padding-right:1px;}


#start-stop                             { background: #31291c; font-weight:bold; font-family:Arial, Helvetica, sans-serif; color: #fff; padding: 4px 13px 3px 15px; text-align: center; position: absolute; right:2px; bottom:1px; font-size:12px; text-transform:uppercase; text-decoration:none;}
#start-stop.playing                     { background:#31291c ; }
#start-stop:hover                       { background:#574c3b; }

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }
/*===== anythingSlider =====*/